.font {  font-size: 12px; font-weight: normal; color: #18140C; text-decoration: none; font-family: "µ¸¿ò"; line-height: 18px}
.title-load {  font-family: "µ¸¿ò"; font-size: 12px; color: #333333; text-decoration: none}
.title {
	font-size: 12px;
	color: #990000;
	text-decoration: none;
	font-weight: bold;
	font-family: "µ¸¿ò";
}
.left-big {  font-family: "µ¸¿ò"; font-size: 14px; text-decoration: none; font-weight: bold}
.left-small {  font-family: "µ¸¿ò"; font-size: 12px; color: #333333; text-decoration: none}
a:hover {  color: #0000FF; text-decoration: underline}
.small {
	font-family: "µ¸¿ò";
	font-size: 11px;
}
.info-title {
	font-size: 12px;
	color: #572E17;
	text-decoration: none;
	font-weight: bold;
	font-family: "µ¸¿ò";

}
.text {
font-size: 12px; font-weight: normal; color: #333333; text-decoration: none; font-family: "µ¸¿ò"; line-height: normal
}
.back {  background-image: url(images/m_bg.gif); background-repeat: repeat-x}
.s_left {  font-family: "µ¸¿ò"; font-size: 12px; color: #000099; text-decoration: none}
.s_left2 {  font-family: "µ¸¿ò"; font-size: 12px; color: #666666; text-decoration: none}
.s_bigtitile {  font-family: "µ¸¿ò"; font-size: 16px; font-weight: bolder; color: #990000; text-decoration: none}
.ss {  font-family: "µ¸¿ò"; font-size: 12px; color: #F7EBBD; text-decoration: none}
.bg {
	background-image: url(images/bgbg.gif);
	background-repeat: repeat-x;
}
.blue {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 14px;
	color: #003399;
	text-decoration: none;
}
.logo {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 18px;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;
}
.15font {
	font-family: "±¼¸²", "±¼¸²Ã¼";
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
}
